.featureArea .nav {
	display: flex;
	justify-content: space-between;
	margin: 1vw -0.5vw;
}
.featureArea .nav li {
	width: 100%;
	padding: 0 0.5vw;
}
.featureArea .nav a {
	display: block;
}
.featureArea .nav img {
	width: 100% !important;
	height: auto !important;
}

@media screen and (max-width: 767px) {
	.featureArea .nav {
		flex-wrap: wrap;
		margin: 2vw -1vw;
	}
	.featureArea .nav li {
		width: 50%;
		box-sizing: border-box;
		margin-top: 2vw;
		padding: 0 1vw;
	}
	.featureArea .nav li:nth-of-type(1),
	.featureArea .nav li:nth-of-type(2) {
		margin-top: 0;
	}
}

#appeal_1 .s21_title {
	margin-top: 20px;
}

.s21_title {
	margin-top: 30px;
	position: relative;
  }
  .s21_title .s21_catchbox {
	width: 100%;
	/* height: 100%; */
	position: absolute;
	z-index: +1;
	padding: 150px 0 0 60px;
  }
  .s21_title .s21_catchbox .s21_catchbox_titlenote.s21_camera{
	width: 96px;
  }
  .s21_title .s21_catchbox .s21_catchbox_titlenote.s21_design{
	width: 198px;
  }
  .s21_title .s21_catchbox .s21_catchbox_titlenote.s21_performance{
	width: 158px;
  }
  .s21_title .s21_catchbox .s21_catchbox_titlenote.s21_data{
	width: 288px;
  }
  .s21_title .s21_catchbox .s21_catchbox_title {
	font-size: 40px;
	font-weight: 600;
	line-height: 1.35;
	color: #000;
	margin-top: 10px;
  }
  .s21_title .s21_catchbox .s21_catchbox_titletext {
	font-size: 22px;
	font-weight: 600;
	line-height: 1.35;
	color: #000;
	margin-top: 20px;
  }
  .s21_title .s21_catchbox .s21_catchbox_text {
	display: block;
	color: #fff;
	font-size: 34px;
	margin-top: 136px;
	margin-left: 90px;  
  }
  .s21_title .s21_catchbox .s21_catchbox_text  span {
	color: #fff;
	font-size: 22px;
	display: inline-block;
	margin-top: 40px;
  }
  .s21_title_img.pd0{
	padding-top: 0;
	border: 1px solid #000;
  }
  .s21_title.white {
	background: #fff;
	color: #000;
	border: 1px solid #000;
	border-bottom: none;
  }
  .s21_title.white span{
	color: #000;
  }
  .s21_title.white > p {
	color: #000;
  }
  @media screen and (min-width:768px) and ( max-width:1024px) {
	.s21_title .s21_catchbox .s21_catchbox_title {
		font-size: 23px;
	}
	.s21_title .s21_catchbox .s21_catchbox_titletext {
		font-size: 16px;
	}
  }
  @media screen and (max-width: 767px) {
	.s21_title {
		padding: 0;
	  }
	  .s21_title .s21_catchbox {
		width: 100%;
		position: absolute;
		z-index: +1;
		padding: 10% 0 0 8%;
	  }
	  .s21_title .s21_catchbox .s21_catchbox_title {
		font-size: 20px;
		font-weight: 600;
		line-height: 1.35;
		color: #000;
		margin-top: 10px;
	  }
	  .s21_title .s21_catchbox .s21_catchbox_titletext {
		font-size: 12px;
		font-weight: 600;
		line-height: 1.35;
		color: #000;
		margin-top: 10px;
	  }
	  .s21_title .s21_catchbox .s21_catchbox_text {
		text-align: center;
		font-size: 4.8vw;
		margin-top: 3vw;
		margin-left: 0;  
	  }
	  .s21_title .s21_catchbox .s21_catchbox_text  span {
		font-size: 3.47vw;
		display: inline-block;
		text-align: center;
		margin-top: 2vw;
	  }
	  .s21_title_img {
		padding-top: 0;
	  }
}
.detail.s21_camera {
	background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_appeal_1_bg.jpg) repeat-y center center;
	background-size: 100% auto;
}
.detail.s21_design {
	background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_appeal_2_bg.jpg) repeat-y center center;
	background-size: 100% auto;
}
.detail.s21_performance {
	background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_appeal_3_bg.jpg) repeat-y center center;
	background-size: 100% auto;
}
.detail sup {
	font-size: 12px;
	line-height: 1;
}
.s21_detail_inner {
	padding: 80px 0 40px;
}
.s21_detail_section {
	position: relative;
	max-width: 840px;
    width: 88%;
    margin: 0 auto 80px;
    padding: 0 0 80px;
    box-sizing: border-box;
    align-items: center;
    border-bottom: 1px solid #fff;
}
.s21_detail_section.s21_detail_section_max {
	max-width: 960px;
	width: 100%;
}
.s21_detail_section.s21_detail_section_max .s21_detail_section_note{
	max-width: 840px;
    width: 88%;
	margin: 20px auto 0;
}
.s21_detail_section.s21_detail_section_max .s21_flex02{
	width: 93.75%;
	margin-left: auto;
}
.s21_detail_section.s21_detail_section_max .s21_flex02 .s21_detail_section_note{
	width: 100%;
	text-align: left;
}
.s21_detail_section.last {
	border-bottom: none;
	padding: 0;
}
.s21_detail_section .s21_detail_section_title {
    margin: 0;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.3;
    text-align: center;
    position: relative;
}
.s21_detail_section .s21_detail_section_flex .s21_detail_section_title {
    text-align: left;
	margin-bottom: 40px;
}
.s21_detail_section .s21_detail_section_subtitle {
    font-size: 22px;
    font-weight: 600;
	margin-top: 10px;
	text-align: center;
}
.s21_detail_section .s21_detail_section_flex .s21_detail_section_subtitle {
    text-align: left;
}
.s21_detail_section .s21_detail_section_tag {
	margin: 0 auto 25px;
	text-align: center;
	width: 170px;
}
.s21_detail_section .s21_detail_section_tag.w225{
	width: 225px;
}
.s21_detail_section .s21_detail_section_flex .s21_detail_section_tag {
    margin: 0 0 25px;
	text-align: left;
	width: 170px;
}
.s21_detail_section .s21_detail_section_flex .s21_detail_section_tag.w225 {
    width: 225px;
}
.s21_detail_section .s21_detail_section_img {
	margin-top: 30px;
	text-align: center;
}
.s21_detail_section .s21_detail_section_img.prod{
	width: 66.309%;
	margin: 30px auto 0;
}

.s21_detail_section .s21_detail_section_img img{
	margin: 0 auto;
}
.s21_detail_section .s21_detail_section_text{
	margin-top: 30px;
	text-align: center;
    font-size: 18px;
}
.s21_detail_section .s21_detail_section_flex {
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-top: 30px;
}
.s21_detail_section .s21_detail_section_flex.text {
	align-items: flex-start;
}
.s21_detail_section .s21_detail_section_flex li {
	width: 48.5%;
}
.s21_detail_section .s21_detail_section_flex li .s21_detail_section_flex_text{
	text-align: left;
	font-size: 18px;
}
.s21_detail_section .s21_detail_section_flex li .s21_detail_section_flex_text.bold{
	font-size: 23px;
	font-weight: bold;
	margin-bottom: 10px;
	position: relative;
}
.s21_detail_section .s21_detail_section_flex li .s21_detail_section_flex_text.bold .s21_detail_ico {
	content: "";
	position: absolute;
	top: -25%;
	right: -2%;
	width: 90px;
	height: 93px;
	background-size: cover;
}
.s21_detail_btn {
	text-align: center;
    width: 500px;
    margin: 80px auto 0;
}
.s21_detail_btn a {
	position: relative;
    display: block;
    padding: 13px 0;
    border: 1px solid #000;
    border-radius: 30px;
    color: #000;
	text-align: center;
	font-size: 18px;
}
.s21_detail_btn a span {
	content: "";
    position: absolute;
    top: 38%;
    right: 8%;
    width: 13px;
    height: 12px;
    background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_btn_link.png) no-repeat center center;
    background-size: cover;
}
.s21_detail_section .s21_detail_section_spec {
	margin-top: 20px;
	text-align: center;
}
.s21_detail_section .s21_detail_section_note {
	font-size: 14px;
	margin-top: 20px;
	padding-left:1em;
	text-indent:-.7em;
	text-align: center;
}
.s21_detail_section .s21_detail_section_note +.s21_detail_section_note{
	margin-top: 0;
}
.s21_detail_section .s21_detail_section_note.left{
	text-align: left;
}
.s21_detail_section .s21_detail_section_flex .s21_detail_section_note {
	text-align: left;
}



.s21_detail_section_review {
	margin-top: 60px;
	padding: 30px;
	position: relative;
	height: 225px;
	box-sizing: border-box;
}
.s21_detail_section_review +.s21_detail_section_review{
	margin-top: 15px;
}
.s21_detail_section_review.review1 {
	background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_appeal_1_review1.png) no-repeat center center;
	background-size: cover;
}
.s21_detail_section_review.review2 {
	background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_appeal_1_review2.png) no-repeat center center;
	background-size: cover;
}
.s21_detail_section_review .s21_detail_section_review_box.psleft{
	position: absolute;
	top: 30px;
	left: 30px;
}
.s21_detail_section_review .s21_detail_section_review_box.psright{
	position: absolute;
	top: 30px;
	left: 50%;
}
.s21_detail_section_review .s21_detail_section_review_ttl {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 15px;
}
.s21_detail_section_review .s21_detail_section_review_txt {
	font-size: 14px;
	line-height: 1.5;
	margin-bottom: 15px;
}
.s21_detail_section_review .s21_detail_section_review_btn {
	text-align: center;
	width: 300px;
}
.s21_detail_section_review .s21_detail_section_review_btn a{
	font-size: 14px;
	padding: 8px 0;
	border: 1px solid #000;
	border-radius: 30px;
	color: #000;
	display: block;
}

.s21_detail_section_flex3 {
	max-width: 840px;
    width: 88%;
	margin: 40px auto 0;
	display: flex;
	justify-content: space-between;
}
.s21_detail_section_flex3 li {
	width: 33.333%;
	text-align: center;
}
.s21_detail_section_flex3 li .s21_detail_section_flex3_img{
	margin-bottom: 10px;
}
.s21_detail_section_flex3 li .s21_detail_section_flex3_ttl{
	font-size: 22px;
	margin-bottom: 10px;
	font-weight: bold;
}
.s21_detail_section_flex3 li .s21_detail_section_flex3_txt{
	font-size: 18px;
}


@media screen and (max-width: 767px) {
	.detail sup {
		font-size: 10px;
	}
	.s21_detail_inner {
		padding: 40px 0 20px;
	}
	.s21_detail_section {
		margin: 0 auto 40px;
		padding: 0 0 40px;
		border-bottom: none;
	}
	.s21_detail_section::after {
		content: "";
		position: absolute;
		bottom: 0;
		left: 0;
		width: 90%;
		height: 1px;
		background: #fff;
		right: 0;
		margin: 0 auto;
	}
	.s21_detail_section.last::after {
		content: none;
	}
	.s21_detail_section .s21_detail_section_title {
		font-size: 4.8vw;
	}
	.s21_detail_section .s21_detail_section_subtitle {
		font-size: 4vw;
	}
	.s21_detail_section .s21_detail_section_img {
		width: 88.4%;
    	margin: 20px auto 0;
	}
	.s21_detail_section .s21_detail_section_img.prod{
		width: 88.4%;
	}
	.s21_detail_section .s21_detail_section_text{
		width: 88.4%;
		margin: 25px auto 0;
		font-size: 3.733vw;
		text-align: left;
	}
	.s21_detail_section .s21_detail_section_flex {
		display: flex;
		flex-direction: column;
		margin-top: 20px;
	}
	.s21_detail_section .s21_detail_section_flex.order li:nth-child(1){
		order: 2;
		margin-top: 20px;
	}
	.s21_detail_section .s21_detail_section_flex.order li:nth-child(2){
		order: 1;
		margin-top: 0;
	}
	.s21_detail_section .s21_detail_section_flex li {
		width: 88.4%;
		margin: 0 auto;
	}
	.s21_detail_section .s21_detail_section_flex li + li{
		margin-top: 20px;
	}
	.s21_detail_section .s21_detail_section_flex li .s21_detail_section_flex_text{
		font-size: 3.733vw;
	}
	.s21_detail_section .s21_detail_section_flex li .s21_detail_section_flex_text.bold{
		font-size: 4vw;
	}
	.s21_detail_section .s21_detail_section_flex li .s21_detail_section_flex_text.bold .s21_detail_ico {
		width: 18%;
		height: 100%;
		top: -10%;
	}
	.s21_detail_btn {
		width: 100%;
		margin: 40px auto 0;
	}
	.s21_detail_btn.white {
		width: 88.8%;
		margin: 40px auto 0;
	}
	.s21_detail_btn a {
		padding: 10px 0; 
		font-size: 3vw;
		font-size: 11px;
	}
	.s21_detail_btn.long a{
		padding: 10px 0 10px 10px; 
		font-size: 11px;
	}
	.s21_detail_btn a span {
		content: "";
		position: absolute;
		top: 38%;
		right: 5%;
		width: 11px;
		height: 10px;
	}
	.s21_detail_btn.long a span {
		content: "";
		position: absolute;
		top: 38%;
		right: 5%;
		width: 11px;
		height: 10px;
	}
	.s21_detail_section .s21_detail_section_spec {
		width: 80%;
    	margin: 20px auto 0;
	}
	.s21_detail_section .s21_detail_section_note {
		font-size: 3.466vw;
		margin-top: 20px;
		text-align: left;
	}
	.s21_detail_section_review {
		margin-top: 30px;
		padding: 4%;
		height: 60.8vw;
	}
	.s21_detail_section_review +.s21_detail_section_review{
		margin-top: 10px;
	}
	.s21_detail_section_review.review1 {
		background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_appeal_1_review1_sp.png) no-repeat center center;
		background-size: cover;
	}
	.s21_detail_section_review.review2 {
		background: url(https://d2tfhz5takygeh.cloudfront.net/contents/include/products/SC51B/img/s21_appeal_1_review2_sp.png) no-repeat center center;
		background-size: cover;
	}
	.s21_detail_section_review .s21_detail_section_review_box.psleft{
		position: absolute;
		top: 4.2%;
		left: 4.2%;
	}
	.s21_detail_section_review .s21_detail_section_review_box.psright{
		position: absolute;
		top: 4.2%;
		left: 39%;
	}
	.s21_detail_section_review .s21_detail_section_review_ttl {
		font-size: 16px;
		font-weight: bold;
		line-height: 1.5;
		margin-bottom: 15px;
		letter-spacing: -.5px;
	}
	.s21_detail_section_review .s21_detail_section_review_txt {
		font-size: 12px;
		line-height: 1.5;
		margin-bottom: 15px;
	}
	.s21_detail_section_review .s21_detail_section_review_btn {
		text-align: center;
		width: 60.31%;
	}
	.s21_detail_section_review .s21_detail_section_review_btn a{
		font-size: 12px;
		padding: 4px 0;
	}

	.s21_detail_section_flex3 {
		width: 88%;
		margin: 20px auto 0;
		display: flex;
		flex-direction: column;
	}
	.s21_detail_section_flex3 li {
		width: 100%;
		text-align: center;
	}
	.s21_detail_section_flex3 li + li{
		margin-top: 20px;
	}
	.s21_detail_section_flex3 li .s21_detail_section_flex3_img{
		margin-bottom: 10px;
	}
	.s21_detail_section_flex3 li .s21_detail_section_flex3_ttl{
		font-size: 16px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	.s21_detail_section_flex3 li .s21_detail_section_flex3_txt{
		font-size: 14px;
	}
	.s21_detail_section.s21_detail_section_max .s21_detail_section_img {
		width: 100%;
	}
	.s21_detail_section.s21_detail_section_max .s21_flex02{
		width: 100%;
	}
}

.s21_detail_section.s21_switch {
	padding: 90px 0 45px;
	width: 100%;
	margin: 0;
	background: linear-gradient(to bottom, #F2F2F2 140px, #FFF 280px, #FFF);
	max-width: 960px;
	color: #000;
}
.s21_detail_section.s21_switch .s21_switch_title {
	text-align: center;
}
.s21_detail_section.s21_switch .s21_switch_text {
	text-align: center;
    margin: 20px 0;
}
.s21_detail_section.s21_switch .s21_switch_wrap {
	text-align: center;
	margin-bottom: 40px;
}
.s21_detail_section.s21_switch .s21_switch_lead {
	font-size: 32px;
    margin-bottom: 20px;
	font-weight: bold;
	color: #000;
	text-align: center;
}
.s21_detail_section.s21_switch .s21_switch_step {
	font-size: 24px;
    font-weight: bold;
    border: 1px solid #666;
    width: 353px;
    margin: 0 auto 20px;
    line-height: 48px;
}
.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list {
	display: flex;
    justify-content: space-around;
    padding-top: 50px;
}
.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li {
	width: 33.33%;
	padding: 0 30px;
}
.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li p img{
	margin: 0 auto;
}
.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li p:first-child{
	font-weight: bold;
    color: #FFF;
    background: #000;
    width: 85%;
    line-height: 32px;
    margin: 0 auto 40px;
}
.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li p:last-child{
	font-size: 15px;
	margin-top: 20px;
}
.s21_detail_section.s21_switch .s21_iko {
	background: #EFEFEF;
    padding: 60px 0 50px;
}
.s21_detail_section.s21_switch .s21_iko .s21_iko_list {
	display: flex;
    justify-content: space-around;
    padding-top: 50px;
}
.s21_detail_section.s21_switch .s21_iko .s21_iko_list li {
	width: 33.33%;
	padding: 0 30px;
	border-right: 1px solid #999;
}
.s21_detail_section.s21_switch .s21_iko .s21_iko_list li:last-child {
	border-right: none;
}
.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p:first-child {
	font-size: 20px;
	color: #000;
	width: 85%;
    line-height: 32px;
	margin: 0 auto 40px;
	font-weight: bold;
	text-align: center;
}
.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p:nth-child(2) {
	height: 143px;
}
.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p:nth-child(2) img{
	margin: 0 auto;
}
.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p:last-child {
	font-size: 15px;
	margin-top: 20px;
	text-align: center;
}
@media screen and (max-width: 767px) {
	.s21_detail_section.s21_switch {
		padding: 20px 0;
	}
	.s21_detail_section.s21_switch .s21_switch_title {
		padding: 0 15px;
	}
	.s21_detail_section.s21_switch .s21_switch_text {
		font-size: 3vw;
		padding: 0 15px;
	}
	.s21_detail_section.s21_switch .s21_switch_lead {
		font-size: 5.86vw;
		padding: 0 15px;
	}
	.s21_detail_section.s21_switch .s21_switch_step {
		font-size: 4.8vw;
		width: 80%;
		margin: 0 auto 40px;
	}
	.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list {
		display: block;
    	padding-top: 20px;
	}
	.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li {
		margin-bottom: 40px;
		width: 100%;
		padding: 0;
	}
	.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li p:first-child{
		width: 40%;
		line-height: 2;
		margin: 0 auto;
	}
	.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li p:nth-child(2) {
		transform: scale(0.5);
	}
	.s21_detail_section.s21_switch .s21_switch_wrap .s21_switch_step_list li p:last-child{
		font-size: 13px;
		width: 80%;
		margin: 0 auto;
	}
	.s21_detail_section.s21_switch .s21_iko {
		background: #EFEFEF;
		padding: 60px 0 50px;
	}
	.s21_detail_section.s21_switch .s21_iko .s21_iko_list {
		display: block;
		padding-top: 30px;
	}
	.s21_detail_section.s21_switch .s21_iko .s21_iko_list li {
		width: 100%;
		border-right: none;
		padding: 0;
		margin-bottom: 40px;
	}
	.s21_detail_section.s21_switch .s21_iko .s21_iko_list li:last-child {
		border-right: none;
	}
	.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p:first-child {
		font-size: 18px;
		color: #000;
		width: 100%;
		padding-top: 20px;
		margin: 0 auto;
	}
	.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p:nth-child(2) {
		transform: scale(0.5);
	}
	.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p img {
		margin: 0 auto;
	}
	.s21_detail_section.s21_switch .s21_iko .s21_iko_list li p:last-child {
		width: 80%;
		margin: 0 auto;
		font-size: 13px;
	}
}

.s21_detail_section .s21_support {
	margin: 40px auto;
    max-width: 740px;
    width: 96%;
}
.s21_detail_section .s21_support dl {
	display: flex;
}
.s21_detail_section .s21_support dl + dl{
	margin-top: 20px;
}
.s21_detail_section .s21_support dl dt{
	margin-right: 40px;
}
.s21_detail_section .s21_support dl dd .s21_support_ttl{
	font-size: 22px;
    font-weight: bold;
    margin-bottom: 10px;
}
.s21_detail_section .s21_support dl dd .s21_support_txt{
	font-size: 18px;
    margin-bottom: 10px;
}
.s21_detail_section .s21_support dl dd .s21_support_caption{
	font-size: 14px;
}
@media screen and (min-width: 768px) {
	.s21_detail_section .s21_support dl dt{
		min-width: 298px;
	}
	.s21_detail_section .s21_detail_section_title.fz28 {
font-size: 28px;
	}
}
@media screen and (max-width: 767px) {
	.s21_detail_section .s21_support {
		width: 100%;
	}
	.s21_detail_section .s21_support dl {
		display: flex;
		width: 88.4%;
		margin: 0 auto;
	}
	.s21_detail_section .s21_support dl + dl{
		margin-top: 20px;
	}
	.s21_detail_section .s21_support dl dt{
		width: 39.34%;
		margin-right: 20px;
	}
	.s21_detail_section .s21_support dl dd {
		width: 57.37%;
	}
	.s21_detail_section .s21_support dl dd .s21_support_ttl{
		font-size: 15px;
	}
	.s21_detail_section .s21_support dl dd .s21_support_txt{
		font-size: 12px;
	}
	.s21_detail_section .s21_support dl dd .s21_support_caption{
		font-size: 10px;
	}
}